Subject: PC-Pine won't even load!

From: "George Brake" <[email-masked]>
Date: Tue, 8 Feb 2000 19:07:24 -0000

Hi!
    For the record, I can't actually get PC-Pine working, but that isn't the
problem. At the
moment, it won't even load, and I don't have a clue why. I've deleted the
files and re-extracted them from the original archive and even deleted all
the registry keys relating to Pine, but the small splash screen appears, the
Pine interface loads _very_ briefly them immediately closes. This is what
the debug files has to say:

Debug output of the Pine program (debug=2 debug_imap=0). Version 4.21
Tue Feb 08 18:33:48 2000

reading_pinerc "C:\FILES\PINE\pinerc"
Read 14499 characters:
read_pinerc: pinerc_written = 950034802

Anyone any ideas (maybe it has put something in an .ini file somewhere? It's
a strange one, but I've done all I can...)
Thanks,
    George

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------